Skip to navigation

Delete a webhook

Remove a webhook endpoint. You will stop receiving event notifications at this URL immediately.

Authentication

AuthorizationBearer

API key authentication. Pass your key as a Bearer token:

Authorization: Bearer sk_live_xxxxxxxxxxxxxxxxxxxx

Get your API key from the Slotflow Dashboard.

Path parameters

webhookIdstringRequiredformat: "uuid"
The ID of the webhook to delete

Response

Webhook deleted
deletedbooleanOptional
idstringOptionalformat: "uuid"

Errors

404
Not Found Error